/*     183725 : 맞춤형 컨텐츠      */
.empty__183725__ {padding:20px 10px;background:#fafafa;}
.empty__183725__ p {margin:0;padding:0;}
.empty__183725__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__183725__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__183725__ dd {margin:0;font-size:13px;}
.empty__183725__ dd ul li {padding-left:15px;}


/*     183735 : 공백      */
.solid_line__183735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__183735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183735__ {height:20px}
}

/*     200085 : 장문 텍스트      */
.textarea__200085__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#f61584;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200085__ p {font-size:14px}
}

/*     200095 : 타이틀 텍스트      */
.title__200095__ {font-size:0}
.title__200095__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;/*line-height:1.4em;*/
}
.title__200095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200095__.style_top p {padding-top:10px}
.title__200095__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__200095__.style_right p {padding-right:14px}
.title__200095__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__200095__.style_bottom p {padding-bottom:12px}
.title__200095__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__200095__.style_left p {padding-left:14px}
.title__200095__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__200095__.style_circle1 p {padding-left:18px}
.title__200095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200095__.style_circle2 p {padding-left:18px}
.title__200095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200095__ p {font-size:40px}
	.title__200095__.style_top p:before {width:40px}
	.title__200095__.style_right p:before {height:40px}
	.title__200095__.style_bottom p:before {width:40px}
	.title__200095__.style_left p:before {height:40px}
}

/*     200245 : 공백      */
.solid_line__200245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__200245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200245__ {height:30px}
}

/*     200285 : HTML 편집기      */
.html__200285__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__200285__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__200285__ table {width:100%;}
.html__200285__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__200285__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__200285__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__200285__ table {width:100%;}
.html__200285__ table tbody th {font-size:16px; padding:14px;}
.html__200285__ table tbody td {font-size:16px; padding:14px;}
}


/*     200295 : HTML 편집기      */
.html__200295__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__200295__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__200295__ table {width:100%;}
.html__200295__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__200295__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__200295__ table tbody td {font-size:18px; padding:20px;}

@media (max-width:1023px) {
.html__200295__ table {width:100%;}
.html__200295__ table tbody th {font-size:16px; padding:14px;}
.html__200295__ table tbody td {font-size:16px; padding:14px;}
}


/*     221975 : 공백      */
.solid_line__221975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__221975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__221975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__221975__ {height:60px}
}

/*     222045 : 타이틀 텍스트      */
.title__222045__ {font-size:0}
.title__222045__ p {font-family:  'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__222045__ p:before {content:'';position:absolute;background:#f74884;font-size:0}

.title__222045__.style_top p {padding-top:10px}
.title__222045__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__222045__.style_right p {padding-right:14px}
.title__222045__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__222045__.style_bottom p {padding-bottom:12px}
.title__222045__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__222045__.style_left p {padding-left:14px}
.title__222045__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__222045__.style_circle1 p {padding-left:18px}
.title__222045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__222045__.style_circle2 p {padding-left:18px}
.title__222045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f74884;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__222045__ p {font-size:20px}
	.title__222045__.style_top p:before {width:20px}
	.title__222045__.style_right p:before {height:20px}
	.title__222045__.style_bottom p:before {width:20px}
	.title__222045__.style_left p:before {height:20px}
}

/*     221985 : HTML 편집기      */
.html__221985__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.html__221985__ * {line-height:1.4em; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; text-align:center;}
.html__221985__ table {width:100%;}
.html__221985__ table tbody  {border:1px solid #dfdfdf; color:#000; border-top:3px solid #f74884; border-right:none; border-left:none;}
.html__221985__ table tbody th {font-size:18px; padding:20px; background:#f9f9f9;}
.html__221985__ table tbody td {font-size:18px; padding:20px; border-bottom:1px solid #f5f5f5;}
.html__221985__ table tbody td:not(:last-child) {border-right:1px solid #dfdfdf;}
.html__221985__ table tbody tr:last-child {border-bottom:3px solid #dfdfdf;}
.html__221985__ table tbody td:nth-of-type(1) {background:#fefefe;}

@media (max-width:1023px) {
.html__221985__ table {width:100%;}
.html__221985__ table tbody th {font-size:16px; padding:14px;}
.html__221985__ table tbody td {font-size:16px; padding:14px;}
}


/*     200105 : 공백      */
.solid_line__200105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__200105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200105__ {height:60px}
}

/*     189015 : 장문 텍스트      */
.textarea__189015__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#f61584;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__189015__ p {font-size:14px}
}

/*     189005 : 타이틀 텍스트      */
.title__189005__ {font-size:0}
.title__189005__ p { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:-.03em;/*line-height:1.4em;*/
}
.title__189005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189005__.style_top p {padding-top:10px}
.title__189005__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189005__.style_right p {padding-right:14px}
.title__189005__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189005__.style_bottom p {padding-bottom:12px}
.title__189005__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__189005__.style_left p {padding-left:14px}
.title__189005__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__189005__.style_circle1 p {padding-left:18px}
.title__189005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189005__.style_circle2 p {padding-left:18px}
.title__189005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189005__ p {font-size:40px}
	.title__189005__.style_top p:before {width:40px}
	.title__189005__.style_right p:before {height:40px}
	.title__189005__.style_bottom p:before {width:40px}
	.title__189005__.style_left p:before {height:40px}
}

/*     189035 : 공백      */
.solid_line__189035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__189035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189035__ {height:30px}
}

/*     189025 : 이미지      */
.img__189025__ {max-width:100%}
.img__189025__ * {box-sizing:border-box}
.img__189025__ a {display:block;vertical-align:top}
.img__189025__ img {width:px;vertical-align:top}

/*     189065 : 공백      */
.solid_line__189065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__189065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189065__ {height:20px}
}

/*     189055 : 장문 텍스트      */
.textarea__189055__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:18px;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
	background:#f9f9f9; border-left:6px solid #dfdfdf;
}

@media all and (min-width:1024px){
	.textarea__189055__ p {font-size:18px; padding:30px; border-left:10px solid #dfdfdf;}
}

/*     189045 : 공백      */
.solid_line__189045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__189045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__189045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__189045__ {height:20px}
}

/*     191015 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__191015__ .inline_block__191015__ {display:inline-block;vertical-align:top; background:#0e2130; padding:10px 30px; box-shadow:5px 5px 10px rgba(0,0,0,0.15);}
.text_wrap__191015__ .inline_block__191015__ .inner__191015__ { font-family: 'GmarketSansMedium', 'Noto Sans KR', sans-serif; word-break:keep-all; display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__191015__ .inline_block__191015__ .inner__191015__ .icon__191015__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__191015__ .inline_block__191015__ .inner__191015__ .icon__191015__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__191015__ .inline_block__191015__ .inner__191015__ .text__191015__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__191015__.s_size_75 .inline_block__191015__ .inner__191015__ .icon__191015__ {padding-right:.5em;font-size:.75em}
.text_wrap__191015__.s_size_100 .inline_block__191015__ .inner__191015__ .icon__191015__ {padding-right:.5em;font-size:1em}
.text_wrap__191015__.s_size_150 .inline_block__191015__ .inner__191015__ .icon__191015__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__191015__.s_size_200 .inline_block__191015__ .inner__191015__ .icon__191015__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__191015__.s_size_250 .inline_block__191015__ .inner__191015__ .icon__191015__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__191015__ .inline_block__191015__ .inner__191015__ {font-size:15px}
}

/*     183975 : 공백      */
.solid_line__183975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__183975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__183975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__183975__ {height:20px}
}

